.answer-container > .answer-item input{
    height: 53px;
    line-height: 53px;
}

#survey-view .answer-container > .answer-item input[type="radio"]{
    display: inline;
    position: absolute;

    width: 0;
    height: 0;
    line-height: 145px;
    opacity: 0;
    filter: alpha(opacity=0);
    cursor: pointer;
}

#survey-view .answer-container > .answer-item input[type="radio"] + label{
    width: 140px;
    height: 145px;
    line-height: 145px;
}

#survey-view .answer-container > .answer-item input[type="radio"] + label span{
    margin: 0;

    width: 140px;
    height: 145px;
    line-height: 145px;

    border: none;
    border-radius: 0;
    box-shadow: none;

    background: url('../img/round-buttons-transparent.png') no-repeat;
}

#survey-view .answer-container > .answer-item input[type="radio"]:hover + label span{
    background-position-x: -140px;
}

#survey-view .answer-container > .answer-item input[type="radio"] + label:hover span{
    background-position-x: -140px;
}

#survey-view .answer-container > .answer-item input[type="radio"].checked  + label span {
    background-position-x: -280px;
}

#survey-view .answer-container > .answer-item input[type="radio"] + label span:hover{
    background-color: transparent;
}
